Subject: bug#3301: 23.0.93; menu bar bug with gtk-qt engine (KDE)

From: Stephen Berman <[email-masked]>
Date: Sun, 06 Mar 2016 16:50:34 +0100

On Sun, 6 Mar 2016 06:56:46 -0800 Jeff Trull <[email-masked]> wrote:

> I cannot reproduce that issue under Emacs 24 or 25. Mouse-1 clicks in
> either the menu and toolbar in a part with no menu or icon appear to
> be simply ignored.
>
> I used ldd to confirm that the emacs binary uses Gtk3. I am using KDE
> 5.15 though, unlike the OP's 4.14.

Thanks, that's useful information, perhaps the bug doesn't occur in KDE
5.*.  I currently don't have access to that version, but will test it as
soon as I do.

Steve Berman